Package Details: avahi-nosystemd 0.7+18+g1b5f401-1

Git Clone URL: https://aur.archlinux.org/avahi-nosystemd.git (read-only, click to copy)
Package Base: avahi-nosystemd
Description: Service Discovery for Linux using mDNS/DNS-SD -- compatible with Bonjour
Upstream URL: https://github.com/lathiat/avahi
Licenses: LGPL
Conflicts: avahi
Provides: avahi
Replaces: avahi
Submitter: TZ86
Maintainer: None
Last Packager: TZ86
Votes: 4
Popularity: 0.000000
First Submitted: 2014-08-02 06:10 (UTC)
Last Updated: 2019-01-17 04:41 (UTC)

Required by (243)

Sources (3)

Latest Comments

commented on 2015-07-07 06:38 (UTC)

checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool ==> ERROR: A failure occurred in build(). Aborting... ==> ERROR: Makepkg was unable to build avahi-nosystemd.